<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Interfaces;

interface TabulatableColumnCallback
{
    public function __invoke(HasTabulatorViewInterface $entity, string $field): mixed;
}
